Subject: bug#67539: GNU Automake 1.16.5 FAILS one test objc-megademo

From: Karl Berry <[email-masked]>
Date: Mon, 25 Dec 2023 16:38:59 -0700

Closing this since there's nothing left to do on the automake side.

(Someone new volunteered to take over libtool, BTW, but I see no changes
in the maintainers file as yet. Not sure where that stands.) --best, karl.